BGW(4)

NAME
bgw - Bosch motion sensor

SYNOPSIS
bgw* at iic?

DESCRIPTION
The bgw driver provides support for the Bosch BMC150, BMI055, BMA222E, BMA250E, BMA255 and BMA280 motion sensors. The acceleration data as well as the chip temperature are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The bgw driver first appeared in OpenBSD 6.3.

AUTHORS
-nosplit The bgw driver was written by Mark Kettenis <kettenis@openbsd.org>.